eclipse.preferences.version=1
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt/description=
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt/name=Bundle pool
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt/provider=
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt/uri=file\:/home/jenkins/agent/workspace/YBuilds/Y-build-4.39/cje-production/gitCache/eclipse.platform.releng.aggregator/products/equinox-starterkit/target/products/org.eclipse.rt.osgistarterkit.product/win32/win32/x86_64/rt
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt/version=1
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/jenkins/agent/workspace/YBuilds/Y-build-4.39/cje-production/gitCache/eclipse.platform.releng.aggregator/products/equinox-starterkit/target/products/org.eclipse.rt.osgistarterkit.product/win32/win32/x86_64/rt/p2/org.eclipse.equinox.p2.core/cache
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_products_org.eclipse.rt.osgistarterkit.product_win32_win32_x86_64_rt_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_repository/description=
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_repository/enabled=true
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_repository/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_repository/name=org.eclipse.rt.osgistarterkit.product
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_repository/provider=
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_repository/suffix=artifacts.xml.xz
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_repository/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_repository/uri=file\:/home/jenkins/agent/workspace/YBuilds/Y-build-4.39/cje-production/gitCache/eclipse.platform.releng.aggregator/products/equinox-starterkit/target/repository
repositories/file\:_home_jenkins_agent_workspace_YBuilds_Y-build-4.39_cje-production_gitCache_eclipse.platform.releng.aggregator_products_equinox-starterkit_target_repository/version=1.0.0
